<!-- <ion-header>
  <ion-navbar>
    <ion-title>Register</ion-title>
  </ion-navbar>
</ion-header> -->

<ion-content padding>

  <form action="index.html" class="login-form">
    <h1>Register</h1>

    <div class="txtb">
      <input [(ngModel)]="username_register" [ngModelOptions]="{standalone:
        true}" type="text">
      <div><span data-placeholder="Username"></span></div>
    </div>

    <div class="txtb">
      <input [(ngModel)]="password_register" [ngModelOptions]="{standalone:
        true}" type="password">
      <div><span data-placeholder="Password"></span></div>
    </div>

    <div class="txtb">
      <input [(ngModel)]="retype_password_register" [ngModelOptions]="{standalone:
        true}" type="password">
      <div><span data-placeholder="Confirm password"></span></div>
    </div>

    <button class="btnRegister" (click)="onClickBtnRegister()">Register</button>

    <div class="label">
      <label style="color: red; font-size: 12px;">{{ label }}</label>
    </div>

  </form>

</ion-content>
